faketime

Libfaketime wrapper.

Installation

sudo pip3 install faketime

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.9.8 2019-10-12      
0.9.7.1 2018-05-03      
0.9.6.9 2019-10-12      
0.9.6.8 2017-05-19      
0.9.6.7 2017-05-18      
0.9.6.6 2016-10-08      
0.9.6.5 2016-10-08      
0.9.6.4 2016-10-08      
0.9.6.3 2015-06-07      

Issues with this package?

Page last updated 2022-03-28 13:17:49 UTC